{
  "name": "web",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "eslint .",
    "preview": "vite preview"
  },
  "dependencies": {
    "@elysiajs/eden": "^1.0.0",
    "@heroicons/react": "^2.2.0",
    "@heroui/react": "^3.0.0-beta.8",
    "@heroui/styles": "^3.0.0-beta.8",
    "@tailwindcss/postcss": "^4.2.1",
    "better-auth": "^1.5.4",
    "postcss": "^8.5.8",
    "react": "^19",
    "react-dom": "^19",
    "react-router": "^7.0.0",
    "react-router-dom": "^7.0.0",
    "swr": "^2.4.1",
    "tailwind-variants": "^3.2.2",
    "tailwindcss": "^4.2.1",
    "vite-plugin-pages": "^0.32.0",
    "zustand": "^5.0.11"
  },
  "devDependencies": {
    "backend": "workspace:*",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "vite": "^5.0.0",
    "@vitejs/plugin-react": "^4.0.0"
  }
}